/*img, a{display: block;}*/

#header .menu, 
.foundCirfa div, /* #header-image,*/.goToParallaxe, .joinUs div.ag_ilintro, .joinUs div.ag_ilcontent, 
.services, .skiplinks, .unseen, /*#line,*/#fontsize, .mod_actus img, .glossaire ul, 
/*#right .slider_adt, .mod_forum, .klatest, .rss, .block.container_temoignage_home{ display: none; }*/
#right .mod_forum, .klatest, .rss, .block.container_temoignage_home{ display: none; }
#right .slider_adt {
	display: none;
}
 
#header .navContener, #header .headerContener {
	display: none;
}  
   
#header #mobileMenu {
	height: 60px;
	top: 0;
	position: absolute;
	background: #3F4732;
	width: 100%;   
	z-index: 99999;
}                

#header #mobileMenu .menuAction {
	position: absolute;
	height: 100%;
	line-height: 62px;
	color: #fff;
	text-transform: uppercase;
	font-family: "proxima_nova_bd", Arial, serif;
}                             

#header #mobileMenu .menuLeft { left: 15px; background: url('../images/elements/lil_forward.png') no-repeat left center; padding-left: 15px; }
#header #mobileMenu .menuRight { right: 15px; background: url('../images/elements/lil_next.png') no-repeat right center; padding-right: 15px; }
#header #logo { left: 50%; margin-left: -63px; position: absolute; width: 126px; }
#header #logo a { display: block; width: 126px; text-align: center; }

#all { position: relative; }     

html {
	max-width: 100%;
	overflow-x: hidden;
	min-height: 100%;
}           

body {
	width: 100%;
	max-width: 100%; 
	min-height: 100%;
	overflow-x: hidden;
}     

#page {
	overflow-x: hidden;
	max-height: 100%;    
}

/* GENERIQUE FORMULAIRE */
#content input[type="text"], #content input[type="password"], #content select, #content .inputbox, #content textarea {
    color: #000;
}
     

h1{
	padding: 20px;
	font-size: 1.9em;
}
.single h1{
	padding: 20px;
	background: #1b1e15;
}
#header{background: #3f4631;}

.baseline{
	top: 70px;
	left: 20px;
}

#line{
	background: url("../images/backs/mesures.png") repeat-x scroll 0 0 #2c3021;
	border-bottom: 1px solid #616556;
	padding: 15px 0 10px 0;
	margin-bottom: 0;
}

.breadcrumbs{
	padding: 10px;
	font-size: 12px;
}

.breadcrumbs a{
	display: inline;
}

#btn_control{display: none;}

.forme, .fortheother{
	font-size: 22px !important;
}

#header-image {
	min-height:115px;
	background:url('../images/backs/bg_header.jpg') no-repeat -100px; 0;
	background-size: auto 115px;
}

.homepage #header-image, .homepage .baseline{display: block;}
#header-image, .baseline{display: none;}

#back {
	background: none;
	padding-top: 60px;
}
#right {
	display: none;
	position: absolute;
	top: 0 !important;
	right: -260px; 
	z-index: 9999;
	width: 260px;      
	background: #252724;
	min-height: 100%;   
}

#right #liveHelp {
	width: 240px;
}


/*#mainnav .nav, */#mainnav .nav > h3, /*#right h3,*/ #logo{
	position: fixed;
	z-index: 99999;
}

#mainnav .nav{
	background: #3f4732;
	top: 0;
	left: 0;
	right: 0;
	height: 60px;
} 

#mainnav .nav > h3 /*,#right h3*/{
	display: block;
	font-size: 16px;
	font-family: 'proxima_nova_bd';
	font-weight: normal;
	/*position: absolute;*/
	cursor: pointer;
	top: 20px;
}

#logo{
	top: 0;
	left: 40%;
}

.headerContener{
	/*margin-top: 60px;*/
}

#mainnav .nav > h3{
	top: 0;
	left: 0px;
	background: url('../images/elements/lil_forward.png') no-repeat 15px 23px #3f4732;
	/*padding-left: 15px;*/
	height: 40px;
	padding: 20px 0 0 30px;
	width: 100%;
}

.moduletable.champ_search{
/*	top: 60px;
	left: 0;*/
	z-index: 100;
	position: absolute;
	border-bottom: 1px solid #515250;
	background: #252724;
	padding: 10px 3%;
	overflow: hidden;
	width:94%;
}

.search.champ_search{
	/*width: 320px;*/
}
.search.champ_search input[type=text]{
	width: 222px;
}
.champ_search h3{display: none;}
                    
#mainnav .nav > .menu, .services .menu{
	position: absolute;
	top: 115px;
	z-index: 9999;
	background: #252724;
	width: 100%;
	text-align: left;
	text-transform: uppercase;
	font-size: 16px;
}
                                
#navLeft .champ_search { display: block; top: 0; }
#navLeft .search .inputbox { width: 169px; }
             
#navLeft .nav {
	position: relative;
	top: 55px;
}

#mainnav .nav > .menu > li > ul,
#navLeft .nav > .menu > li > ul{
	display: none;
}
#mainnav .nav > .menu > li, 
#navLeft .nav > .menu > li {
	border-left: 6px solid #fff;
	border-bottom: solid 1px #515250 !important;
}
#mainnav .nav > .menu > li > a, 
#navLeft .nav > .menu > li > a{
	padding: 20px 10px;
	display: block;
	font-family: 'proxima_nova_bd';
	background: url('../images/elements/findout_white.png') no-repeat 95% center;
}

.niveau.open{background: #7d2018}
.speciality.open{background: #C17800}
.where.open{background: #607312}
.why.open{background: #c7a403}
.your_child.open{background: #006d81}

.niveau.open > a, 
.speciality.open > a, 
.where.open > a{background-image: url('../images/elements/arrow_down.png') !important;}

.link_niveau .link_niveau, #mainnav .separator, #navLeft .separator, .parent{
	display: block;
	padding: 10px;
	font-size: 14px;
	font-family: 'proxima_nova_bd';
}
#navLeft li .parent a{
	display: block;
	padding: 10px;
	font-size: 14px;
	font-family: 'proxima_nova_bd';
}

#mainnav .nav > .menu > li.niveau > ul > li > ul > li > a,
#mainnav .nav > .menu > li.speciality > ul > li > a,
#mainnav .nav > .menu > li.where > ul > li > a,
#mainnav .nav > .menu > li.your_child > ul > li > a,
#mainnav .nav > .menu > li.why > ul > li > a,
#navLeft .nav > .menu > li.niveau > ul > li > ul > li > a,
#navLeft .nav > .menu > li.speciality > ul > li > a,
#navLeft .nav > .menu > li.your_child > ul > li > a,
#navLeft .nav > .menu > li.why > ul > li > a,
#navLeft .nav > .menu > li.where > ul > li > a{
	background: url('../images/elements/submenu_mob.png') no-repeat 0px center;
	font-size: 14px;
	padding: 20px 10px 20px 15px;
	margin-left: 10px;
	margin-top: 10px;
	font-family: 'proxima_nova';
	display: block;
}

.menu_note{
	font-family: 'proxima_nova';
	font-weight: normal !important;
	font-size: 12px;
}

#mainnav .nav > .menu > li.niveau > ul > li > ul > li > a, 
#navLeft .nav > .menu > li.niveau > ul > li > ul > li > a{border-top: 1px solid #974d46;}
#navLeft .nav > .menu > li.niveau > ul > li > ul > li.link_circuit{background-color: #726b57;}
#mainnav .nav > .menu > li.speciality  ul > li > a,
#navLeft .nav > .menu > li.speciality  ul > li > a{border-top: 1px solid #ae5e00;}
#mainnav .nav > .menu > li.where ul > li > a,
#navLeft .nav > .menu > li.where ul > li > a{border-top: 1px solid #485a0b;}
#mainnav .nav > .menu > li.your_child ul > li > a,
#navLeft .nav > .menu > li.your_child ul > li > a{border-top: 1px solid #005467;}
#mainnav .nav > .menu > li.why ul > li > a,
#navLeft .nav > .menu > li.why ul > li > a{border-top: 1px solid #b58c02;}

#mainnav .nav > .menu li > span,
#navLeft .nav > .menu li > span,
#mainnav .nav > .menu li > a > span,
#navLeft .nav > .menu li > a > span{display: none;}

/*.services h3 #right h3{
	right: 15px;
	background: url('../images/elements/lil_next.png') no-repeat right center;
	padding-right: 15px;
}

@media(max-width: 340px){
	#right h3{
		right: auto;
		left: 215px;
	}
}
*/
.services .menu{
	background: #141513;
}

.services .menu > li{
	border-bottom: 1px solid #333;
}

.services .menu > li a{
	padding: 20px 10px 20px 50px;
	background-position: 20px center;
}

#contentarea{
	width: 100%;
}

#main{padding: 0; width: 100%;}

.barre_servicielle{
	height: auto !important;
	z-index: 9999;    
	background: none;
}

.barre_servicielle.open{/*display: block;*/}

#home-middle{background-image: none;}

#all, #footer-outer{ min-width: 320px; width: 100%; margin: 0 auto; /*text-align: center*/; }

#logo {text-align: center;}
#logo img{ height: 60px;}

h3 a, h3, h2{ font-family: proxima_nova_bd; font-weight: normal; font-size: 22px; text-transform: uppercase; }
h3 a span, h3 span, h2 span, .readall{ font-weight: bold; }

h2{margin: 15px;}

.more{text-align: center;}

.glossaire h2 {margin: 0 0 0 15px; width: 100%;}

.glossaire .block_content img {
	float: left;
	display: none;
}

.glossaire .block_content .titletext {
	font-size: 21px;
}

/*
 * Glossaire 
 */
#com_glossary .pagination .limit { margin-bottom: 30px; text-align: left; }
#com_glossary .pagination .counter { 
	top: 77px;
	width: 100%;
	position: absolute;
	z-index: 1;
	text-align: center;
	display: block; 
}    
#com_glossary .pagination .pagination-next, #com_glossary .pagination .pagination-prev { top: 68px !important; z-index: 2; }

.mod_actus{ 
	width: 100%;
	height: 100%;
}
.mod_actus section{ /*width: 93.75%;*/ margin: 0 auto !important; }
.homepage article, .homepage .mod_actus .readall{ width: 93.75%; margin: 0 3% 10px 3%; display: block;}
.mod_actus .actu_link_img{ width: 58px;  float: left; /*padding: 0 2% 0 0;*/}
.homepage .mod_actus .cdate{left: 0;}

.mod_actus .actu_intro, .mod_actus .actu_more{
	overflow: hidden;
	text-align: left;
}

.mod_actus .actu_intro{ /*margin-left: 10px;*/ 
	width: 73.3%; 
	height: 30px; 
	padding: 20px 3.3% 15px 0px;
	display: block;
	font-size: 1.4em !important;
	font-family: 'proxima_nova_bd';
}
.mod_actus section .titletext {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.mod_actus .actu_more{ /*width: 80.7%; width: 71.6%;*/ 
	padding: 0px 10px;
	margin: 0 0 20px 3.3%;
	display: block;
	text-align: left;
}
.mod_actus .readall{ background: #726b57; clear: both; padding: 15px 0; text-transform: uppercase; font-family: 'proxima_nova_bd'; font-size: 14px; }

.mod_actus .readall span{
	background: url('../images/elements/micro_plus.png') no-repeat 0 center;
	padding-left: 15px;
}

.actu_1 .actu_link_img{ width: 100% }
.actu_1 .actu_link_img img{ display: block; }
.actu_1 .actu_intro{margin-top: 20px; overflow: hidden;}
.actu_1 .actu_intro, .actu_1 .actu_more{float: none; margin-left: 20px;}

.homepage .actu_2, .homepage .actu_3{
	height: 90px;
}

.actu_2 .actu_link_img, .actu_3 .actu_link_img{
	height: 100%;
	padding: 0 0 0 0;
	background-color: #3d422c;
	margin-right: 10px;
}

.homepage .actu_2 .actu_link_img img, .homepage .actu_3 .actu_link_img img{
	display: none;
}

.homepage #content-top{
	margin-top: -20px;
	position: relative; 
	border-bottom: 1px solid #656661;
}

.homepage #line{
	position: absolute;
	top: 20px;
	width: 100%;
	height: 162px;
}

.joinUs{
	margin: 35px 3% 0 3%;
	padding: 1%;
	background-color: black;
	position: relative;
	background: #726b58;
	overflow: hidden;
	text-align: center;
}
.joinUs h3{
	padding: 15px;
	border: 2px solid #5f5a47;
	text-align: center;
}
.joinUs h3 a{
	padding: 0 0 0px 0;
	font-weight: normal;
	font-family: 'proxima_nova';
}
.joinUs h3 a span{
	font-size: 25px;
	font-family: 'proxima_nova';
	font-weight: bold;
}
.joinUs .ag_ilimage{
	display:none;
}
.joinUs img{ width: 100%; }
.contact_us_mobile, .foundCirfa{}
	

.homepage .contact_us_mobile{
	text-align: center;
	height: 53px;
	width: 47%;
	float: left;
	margin: 10px 0 3% 3%;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 0 0 0;
	background-size: 100% auto;
	background-origin: padding-box;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background: url(../images/backs/bg_contact_mob.jpg) repeat 0 0;
	/*background: url('../images/mobile/bg_contactez-nous.jpg') center 0 no-repeat;*/
}
.contact_us_mobile p{margin: 0 !important; padding: 0; line-height: 1.3em !important;}

@media(min-width: 373px){
	.contact_us_mobile p{
		line-height: 1em !important;
	}
}

.foundCirfa{
	float: right;
	width: 47%;
	margin: 10px 3% 3% 0;
	background: url("../images/mobile/bg_cirfa-proche.jpg") repeat;
	background-size: 100%;
	text-align: center;
	height: 53px;
	padding: 10px 0 0 0;
	line-height: 14px;
}
.foundCirfa h3, .foundCirfa h3 span{font-size: 16px;}

.recrute, .temoignages_range_un{
	width: 320px;
	margin: 0 auto;
}

.recrute .pager-link, .temoignages_range_un .pager-link{
	width: 23px;
	height: 23px;
	padding: 4px 12px;
	background: url('../images/elements/dot_slider_mob.png') no-repeat center 0;
}
.recrute .pager-link.pager-active, .temoignages_range_un .pager-link.pager-active{background-position: center -23px !important;}


.recrute div, .temoignage p, .temoignages_range_un div{ width: 93.75%; margin: 0 auto; }
.recrute div img, .temoignage p img, .mod_actus p img, .temoignages_range_un div img{ width: 100%; }

.recrute .more, .temoignages_range_un .more{
	display: block;
	background: #726B57;
	font-size: 14px;
	margin: 10px;
	padding: 20px 0;
	font-family: 'proxima_nova_bd';
	text-transform: uppercase;
	text-align: center;
}

.glossaire_home{ 
	text-align: left;
	background: #3f4532; /* Old browsers */
	background: -moz-linear-gradient(top, #3f4532 0%,#3a402d 50%,#323826 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f4532), color-stop(50%,#3a402d), color-stop(100%,#323826));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3f4532 0%,#3a402d 50%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3f4532 0%,#3a402d 50%,#7db9e8 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3f4532 0%,#3a402d 50%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3f4532 0%,#3a402d 50%,#323826 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4532', endColorstr='#323826',GradientType=0 ); /* IE6-8 */
}

.bx-wrapper, .bx-window, .bx-wrapper-recrute, .bx-wrapper-temoignages-range{ margin: 0 auto !important; float: none !important; width: auto !important;}
.recrute, .temoignage, .temoignages_range_un{ clear: both; overflow: hidden;}
.slider_adt .bx-child {width: auto !important;}

.r_social{
	overflow: hidden;
}

.home-bottom1, .home-bottom2{
	background: #292d1f;
	overflow: hidden;
}

.partager {
	text-align: left;
	clear: both;
	float: none;
	margin: 10px;
	overflow: hidden;
	width: 93.75%;
}

.partager a{
	background-position: 90% center !important;
} 




/* LISTE ACTU */

.description{
	text-align: left;
	padding: 20px;
	font-size: 16px;
	line-height: 1.2em
}  

.block_description {
	position: relative;     
	min-height: 100px;
}

.block_description .readmore {
} 

.block_description .closed {
	height: 61px;
	overflow: hidden; 
	padding-bottom: 0;
}  

.block_description .block-to-show {
	margin-bottom: 20px;
}        

.block_description .readmore {  
	display: block;
	position: absolute;  
	bottom: 0;
	padding-left: 20px;
	width: 100%;                                                 
	height: 102px;
	background: url('../images/elements/bg-readmore.png') repeat-x top;
}  
                                

.block_description .readmore a {   
	position: absolute;
	bottom: 0;
	color: #fff;
	text-transform: uppercase;
	font-family: "proxima_nova_bd", Arial, sans-serif;
	font-size: 14px;  
}        

.parcours .block_description, .actualite .block_description { min-height: 105px; border-bottom: 0 !important; padding-bottom: 0 !important; }
.parcours .closed, .actualite .closed { height: 76px; }
.parcours .readmore, .actualite .readmore { background-image: url('../images/elements/bg-readmore-2.png'); padding-left: 0; border-bottom: 0 !important; padding-bottom: 0 !important; }
.actualite .block-to-show { border-bottom: 0px !important; padding-bottom: 0 !important; }

.category-desc .block_description { padding: 20px 20px 0 20px; }           
.category-desc .readmore { padding-left: 0; }

#content-top .block_description { padding: 20px 20px 0 20px; }      
#content-top .readmore { padding-left: 0; }

.featured_label{float: left;}

article.item{text-align: left; text-transform:none !important; width: 100%}
article.item.article-bottom{width: 95%; margin: 20px 2.5%; overflow: hidden}

article.item h2{
	text-transform:none !important;
	font-size: 18px;
	/*width: 75%;
	float: left;*/
	margin: 0px;
}
article.item h2 a{
	/*padding: 20px;*/
	display: block;
}

.container_text_list{overflow: hidden; position: relative; padding: 20px 40px 20px 20px !important; margin: 0 !important;}

article.item .readon.actu_more{position: absolute; right: 20px; top: 40%;}
article.item.article-bottom .readon.actu_more{top: 15px; right: 15px;}

article.item .accroche, .item_author{
	display: none;
}

.visuel_list{
	float: none !important;
	width: 100% !important;
	max-width: none !important;
}

/* ARTICLE */
h1.title_over{
	margin: -30px -30px 30px -30px;
}
.single .type_html{
	/*padding: 15px;*/
}
.single .pane-content .type_html{
	padding: 0;
}
.single.metier h1,
.single.regiment h1 {
    margin: 0;
}

/* CIRCUIT */
#type-sliders h3 a{
	font-size: 14px;
}
.single div.accroche, .pane-content{
	/*padding: 15px;*/
}
.panel > h3 > a{
	text-align: left;
	font-size: 18px !important;
	font-family: 'proxima_nova_bd';
	font-weight: normal;
}
.panel h3 a span{
	padding: 20px 30px 20px 0;
}
.panel{
	text-align: left;
}

.blog .items-row > div.item > p{ padding: 0 20px; }

/* REGIMENT */
.single.regiment .type_parent {
	padding: 0.1px 20px 20px;
}
/* METIERS */
.control-box .adt_filters .filter_metier{
	width: 96%;
	float: none;
}
#menu_metier a{
	font-size: 1.3em;
}
.item.metiers{
	float: left;
}
.item.metiers .visuel_list{
	width: auto !important;
	margin: 20px 20px 0 20px;
}
.item.metiers .visuel_list .offres{
	position: inherit;
	width: 150px;
	top: 0;
	left: 0;
	margin-bottom: 15px;
}
.item.metiers .img_list{
	width: 100%;
}
.item.metiers .container_text_list{
	float: none;
	height: auto !important;
}
.item.metiers .container_text_list h2 a{
	padding: 0;
}
.item.metiers .accroche{
	display: block;
	margin: 0;
	padding: 0;
	max-height: none;
}


#content .item.metiers h2 {
    white-space: normal !important;
}

/* Fiche metier */
.emplois_metier{
	padding: 20px;
}
.emplois_metier h3{
	padding: 0 15px;
}
.consultez_aussi{
	width: 97%;
}

.region_regiments{
	margin: 0	0 10px;
}

.consultez_aussi h4, .consultez_aussi span{ width: 90%; }
.consultez_aussi_item a.readon{ position: absolute; right: 0px; top: 50%; }
.region_regiments, .consultez_aussi_item{ padding: 20px 0 15px; }

/* Médiathèque */
.mediatheque div.sel_menu {display:block;}
.mediatheque ul#menu_media {display:none;}

.mediatheque h1{
	padding: 0 0 20px 0; 
}
.mediatheque .description{ padding: 0}

.item_media.file{
	margin: 1% 0;
	width: 100%;
}
.item_media.wallpaper .container_link span a{
	display: inline !important;
}
.item_media.wallpaper .visuel_item{
	margin-bottom: 10px;
}

.item_media.wallpaper .visuel_item img{
	text-align: center;
	margin: 0 auto;
}

@media(max-width: 660px){
	.item_media.wallpaper, .item_media.video{
		width: 48%;
		margin: 1.5% 1%;
	}
}
@media(max-width: 472px){
	.item_media.wallpaper, .item_media.video{
		width: 98%;
		margin: 1.5% 1%;
	}
}

/* GMAP */
#gfsearch h3{
	width: 90%;
	height: auto;
	margin-bottom: 20px;
	padding: 10px 0 0 50px;
}
#gfsearch .gfsearch-address{
	width: 100%;
}
.map_container{ height: 320px; padding: 10px; background: #2d3122;}

.container_gmap_menu {
	position: relative;
}
.show_gmap_menu{
	padding: 15px 20px;
	cursor: pointer;
	background: url("../images/map/map_menu_background.png") 0 0;
	font-family: 'proxima_nova_bd';
	font-size: 16px;
}
.show_gmap_menu span{
	display: block;
	padding: 5px 0;
	background: url("../images/elements/findout_white.png") no-repeat right center;
}
.show_gmap_menu.open span{
	background-image: url("../images/elements/arrow_down.png");
}
.gmap_menu{
	display: none;
}
.gmap_menu ul li span{
	padding: 15px;
	border-top: 1px solid #97907f;
	border-bottom: 1px solid #6b6351;
}

/* GLOSSAIRE */
#com_glossary .pagination .limit{

}
.glossary_letter {
	display: none;
}


/* FORMULAIRE */
.top_result .form-limit, .top_result .counter{display: none !important;}
.counter { display: none; }
.word label, legend, .top_result h2 {
	font-size: 1.6em;
	margin: 0 0 20px;
}
div.formBody{
	width: 100%;
}
#userForm input[type=text], #searchForm input[type=text], #userForm #plus_haut_diplome_detenu, #userForm #message, .candidature-spontanee-fieldset .inputbox{
		width: 100%;
}
#search-searchword{
	margin-bottom: 10px;
}	
.word .button{
	width: 100%;
	margin: 0;
}

/**
 * Fiche CIRFA
 */
.mod_actus_cirfa article{ margin-bottom: 0px; }
.mod_actus_cirfa .cdateFormat{ top: 42%; }
.mod_actus_cirfa .readon{ margin: 0; }
.mod_actus_cirfa .actu_text{ margin: 20px; }
.mod_actus_cirfa .actu_link_img{
	float: none;
	position: relative;
	left: 0;
	height: 100%;
}
.mod_actus_cirfa .cdate{ left: 0; width: 19% !important; }
.mod_actus_cirfa .cdate .cdateFormat { top: 50%; margin-top: -20px; }
.mod_actus_cirfa .actu_text{ width: auto; float: none; position: relative; } 
.mod_actus_cirfa .actu_text .readon { float: none; position: absolute; right: -8px; top: 50%; margin-top: -7px; }
.mod_actus_cirfa .actu_more, .mod_actus_cirfa .readon{ float: right; }
.mod_actus_cirfa .mod_actus .cdate, .mod_actus_cirfa .cdate{ width: 19%; }
.mod_actus_cirfa .actu_1 .actu_intro, .mod_actus_cirfa .actu_1 .actu_more{ margin-left: 0px; }

.mod_actus_cirfa .readall{
	background: none repeat scroll 0 0 #607312;
	bottom: -50px;
	padding: 10px 0;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	width: 100%;
}
.mod_actus_cirfa .readall:before{ content: '+ '; }
.profile_cirfa .cbPosUnderAll > .cb_tab_content{ margin: 1px 0; padding: 30px 30px 70px; }

.profile_cirfa .cbPosHead{
	text-align: center;
	font-family: 'proxima_nova_bd';
	font-size: 0.8em;
}
.cbPosHead h1 {
	padding: 0;
}
.cbPosHead .back-button {display:none;}
.profile_cirfa .cbPosUnderAll .cb_tab_content h2{
	padding: 0;
	margin: 0 0 30px 0;
}
 
.profile_cirfa .map_container {
	height: 320px;
	padding: 0 20px;
}
.profile_cirfa .cbPosTop {
	display: block;
}
.profile_cirfa .cbPosLeft_contener {
	display: block;
}
.profile_cirfa .cbPosRight_contener {
	float:left;
	width: 100%;
	padding-bottom: 0;
}
.profile_cirfa .cbPosRight.cbBottom {
	font-size: 1.3em;
	margin-top: 20px;
}       

.colInfos { display: block !important; float: none !important; }
.cbPosRight_contener { display: none; }


/* Permanances */
.perms .item-perm{
	margin-bottom: 0;
	padding: 10px 0;
}
.perms .item-perm .image{
	display: none;
}
.perms .item-perm .infos, .perms .item-perm .horaires{
	width: 100%;
	height: auto;
}
.perms .item-perm .image{
	max-width: 100%;
	padding: 0;
}
ul.annexes .item-annexe{
	width: 100% !important;
}

/**
 * Fiche Membre
 */
.profile_membre .map_cirfa {
	display: block;
}
.profile_membre .map_container {
	height: 300px;
	display: block;
	width: auto;
	padding: 0 30px 30px;
}
.profile_membre .info_contener {
	float:left;
	width: 100%;
}
.profile_membre .user-infos .user_value {
	clear: left;
}
.profile_edit .user_control button ,
.profile_membre .user_control button ,
.profile_membre .user_control a {
	float: none;
	display: block;
	text-align: center;
}
.profile_edit .user_control button ,
.profile_membre .user_control button {
	width:100%;
}
.profile_membre .user_control a.profile_edit {
	margin-bottom: 10px;
}

/* PAGINATION */
.pagination{padding: 28px 0;}
li.pagination-next, li.pagination-prev { display: block !important; top: 12px !important; }
.pagination ul li { display: none; }
.pagenav{display: block;}
.pagination .counter_bottom, .bleu .pagination .counter{display: block !important; position: absolute; width: 100%; top: 18px; text-align: center;}
.pagination-prev .pagenav, .pagination-next .pagenav{
	font-size: 13px;
	width: 24px;
	overflow: hidden;
	text-indent: -9999px;                         
}
.pagenav-prev, .pagenav-next { margin: 0 21px !important; display: block !important; width: 100px; text-align: center; }   
.pagenav-prev a, .pagenav-next a { padding: 0 !important; }

/* CONNEXION */
.cb_comp_inner #login-form .userdata{
	border-bottom: 5px solid #fff;
}
.cb_comp_inner #login-form 
#form-login-username input, 
.cb_comp_inner #login-form 
#form-login-password input{
	width: 280px;
}
#form-login-remember, .cbLoginButtonSpan{
	padding: 10px 4%;
}       

li .formError, .cb_result_warning {
	bottom: -1px;
	right: none;
	left: 0;
}
.cb_result_warning{position: relative;}

li .formError::before, .cb_result_warning::before {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	top: -17px;
	left: 10px;
}

/* LINK BOTTOM */
#content-bottom{
	text-align: center;
}
.bottom_rss{display: none;}

#content-bottom .bottom_partager a {
	display: block;
	text-align: center;
}               

.link_cirfa_bottom, .link_contact_bottom{
	width: 100%;
}
.link_cirfa_bottom a, .link_contact_bottom a{
	width: 100%;
	text-align: center;
}
.link_cirfa_bottom a img, .link_contact_bottom a img{
	width: 100%;
	display: inline;
}               

#content-bottom div.bottom_partager .share_title { float: none; text-align: center; margin-left: 0; line-height: 18px; margin-top: 17px; }
#content-bottom div.bottom_partager .share_links { width: 220px; margin: 0 auto; }

/* FOOTER */
#footer-outer{
	background-image: none;
}
#footer-inner{
	padding: 0 !important;
	margin: 0 !important;
}
#bottom .slider_adt{
	position: relative;
	width: 234px;
	margin: 0 auto 40px auto;
}
#bottom .slider_adt a{
	display: inline; 
	/*padding: 0 12px !important;*/
}
.box{
	padding-top: 50px;
}
.box2{
}
.box .section{
	border-bottom: 1px solid #5f6455;
	text-align: left;
	padding: 20px;   
	background: none !important;
}
.section .menu{
	/*display: none;*/
}
.scrollup{
	border: none !important;
	width: 100% !important;
}
.scrollup h3{
	background: none !important;
}
.box ul{
	float: none;
	font-size: 18px !important;
	line-height: 2.3em;
	margin-top: 20px;
	display: none;
}
.box h3{
	font-weight: bold;
	font-size: 21px !important;
	/*margin-bottom: 20px;*/
	cursor: pointer;
	width: 100%;
	background: url('../images/elements/findout_white.png') no-repeat 97% center;
}
.section.open{
	display: block;
}
.section.open h3{
	background-image: url('../images/elements/arrow_down.png') !important;
}
.logos_footer{
	margin-top: 50px;
	padding: 0;
	width: 100%;
	text-align: center;
}
.logos_footer img{
	padding: 0 25px;
	display: inline !important;
}
.logos_footer > div{
	width: 50%;
	float: left;
}

/* ##########################  slider les metiers recrutent joachim   ########################### */
/* ##########################  slider temoignages joachim   ########################### */
.tout_elements{
	background: url("../images/elements/slide_tous.png") no-repeat scroll 0 0 transparent;
    height: 125px;
	width: 125px;
   /* position: absolute;
    right: 659px;
    top: 229px;
    */
	position: relative;
	top: -233px;
	left:282px;
}
.temoignage_home:hover .temoignage_title{ z-index: 1000; display: none; background: url('../images/elements/bg_temoignages.png') no-repeat; overflow:visible; font-size:0px; }
.temoignage_home:hover .temoignage_title_left{ z-index: 1000; display: none; background: url('../images/elements/bg_temoignages.png') no-repeat; overflow:visible; }

.container_temoignage_home h2 { background: none !important; padding-left: 0 !important; }
/* ##########################  slider temoignages joachim   ########################### */


.recrute .bx-window, .temoignages_range_un .bx-window{
	overflow: hidden;
	position: relative;
	width: 300px !important;
	left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.recrute .bx-pager, .temoignages_range_un .bx_pager{
	position: relative;
	bottom: 5px;
	padding-top: 0px;
}

.bx-wrapper-recrute, .bx-wrapper-temoignages-range{
	width:300px !important;
}

.recrute .bx-child, .temoignages_range_un .bx-child{
	/*width:343px !important;*/
	padding-right: 0px;
}
.recrute div, .temoignage p, .temoignages_range_un div{
	margin:0px -moz-calc();
	width:auto;
}
#carousel_temoignages_range_1{
	visibility:block;
}
/* ##########################   ########################### */
/* [PARCOURS: MODULES COMPLEMENTAIRES BOTTOM] */
.parcours-bottom .moduletable article{ margin-bottom: 0px; margin-top: 1px; background: #663426; }
div.moduletable_circuit + div.moduletable{ margin-bottom: 10px; }
.parcours-bottom .moduletable article .visuel_list{ width: 100px !important; height: 100px; overflow: hidden; float: left !important; }
.parcours-bottom .moduletable article .container_text_list h2{ font-size: 1.3em !important; white-space: nowrap; }
.parcours-bottom .moduletable article .visuel_list img{ height: 100px; max-width: none !important; width: auto; }
.parcours-bottom .moduletable article .container_text_list{ padding: 10px 15px !important; max-width: 59%; }
.parcours-bottom .moduletable article .container_text_list .accroche{ margin: 5px 0; height: 52px; display: inline-block; line-height: 17px; }
.parcours-bottom .moduletable a.readon{ display: none; }
.parcours-bottom h3{ font-size: 1.6em; }

.circuit_recrutement .ag_ilcontent_circuit{ display: none; }
.circuit_recrutement{ background: url("../images/elements/steps_cr_1.png") no-repeat center 80% #726B58; padding: 15px 30px 10px 30px; margin-bottom: 20px;}
.circuit_recrutement a{ padding: 0px; font-size: 1.9em; }
.circuit_recrutement a span{ font-size: 0.57em; }

.circuit_recrutement .ag_ilintro_circuit > a {
	padding-top: 0px;
	background: none;
	margin-bottom: 0px;
}

/* [TEMOIGNAGES] */
article.item_media_temoignages.video{ margin:  0 0 10px 0; width: 100%; }
.item_media_temoignages h3 a{ font-size: 0.8em !important; text-transform: none; font-weight: normal !important; }
article.item_media_temoignages h3{ height: 65px; }
.sel-filters{ display: block; }
.tab-filters{ display: none; }

#content article.item_media_temoignages div img.video_play{ left: 43%; top: 41%; width: 14%; }
.module_temoignages #slider_temoignages_populaires{ overflow: hidden; position: relative; }

.module_temoignages .moduletable.module_temoignages_featured .temoignage_description{ padding: 20px 0 0; width: 94.8%; }
.dailymotion_info{ display: none;  }
.dailymotion_info_mobile { 
	display: block; 
	width: 100%; 
	margin: 20px 0 0; 
	background-position: center 0; 
	float: none; 
	margin-top: 0;   
	width: 100%; 
	border-left: 0;
	border-right: 0;
}
.dailymotion_info .views_total{ background-position: 5% 60%; }
.dailymotion_info .rating_star_off{ display: inline-block; }
.dailymotion_info .rating:before{ content: "Note : "}          
.param_dailymotion { padding: 0; }
/*.wrapper_slider_temoignages article{ width: 100%; }*/
/*.module_temoignages #slider_temoignages_populaires article{ margin-left: 0px; }*/
.module_temoignage .custom p { padding: 0 20px; } 
.param_dailymotion .dailymotion_video_description { padding: 20px; float: none; width: 89%; }

.header_cirfa .link_defcirfa{ text-align: center; background-position: right 0; height: 57px; padding: 23px 0 0; width: 100%; }

.module_temoignages .pager_slider a{width: 21px; height: 22px; padding: 0 12px; background: url("../images/elements/puce_r1_on.png") no-repeat 0 0 !important;}
.module_temoignages .pager_slider a.pager_slider_a_2, .module_temoignages .pager_slider a.pager_slider_a_3,
.module_temoignages .pager_slider a.pager_slider_featured_a_2, .module_temoignages .pager_slider a.pager_slider_featured_a_3{background: url("../images/elements/puce_r1_off.png") no-repeat 0 0 !important;}

.block h2, .block h2 a {
	color: #8a826c !important;
}